/*-----WRAPPERS---------*/

.main-menu {width: 600px; float: left;margin-left: -10px;}
.main-menu, .main-menu *{position: relative;}
.addit-menu {float: right; margin-right: -10px;}
.main-menu, .addit-menu{margin-top: 10px; text-shadow: 0px 1px 0px rgba(255,255,255,0.7);font-size: 13px;}

/*---------------------*/
#main-menu,.inner-main-menu li ul{margin:0px;padding:0px;list-style:none;}

#main-menu > li{
	float:left;
}
#main-menu > li.not-parent:hover{background-color: inherit;box-shadow:none;}
#main-menu li ul{
	display:none;
	width: 320px;
}
#main-menu li{padding-top: 3px;}
#main-menu>li:hover ul{display:block;}

/*---------MAIN MENU------------*/
#main-menu > li{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 5px;
}
#main-menu > li:hover{ background-color:#efefef; box-shadow: -1px 0px 3px -1px rgba(0,0,0,0.25);

}
#main-menu > li:hover > a{color:#E41D24;}

#main-menu > li > a{
	color:#000000;
	text-decoration:none;
}
#main-menu > li > a.root-item-selected, li.item-selected > a{color:#E41D24;}
.main-menu #main-menu > li > a{margin-left: 10px;}
.addit-menu #main-menu > li > a{margin-right: 10px;}
.addit-menu #main-menu > li{ text-align: right;}

/*---------SUB MENU------------*/
.inner-main-menu{
position: relative;
	padding: 0 0 7px 0;
	bottom:  -5px;
	-webkit-border-radius: 3px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0;
	border-radius: 3px;
	border-top-left-radius: 0;
	/*box-shadow: 0px 1px 3px rgba(0,0,0,0.25);*/
	box-shadow: 
1px 1px 4px -1px rgba(0,0,0,0.25);
/*-1px 1px 4px -1px rgba(0,0,0,0.25);*/
	background: #efefef; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #efefef 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #efefef 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #efefef 0%,#eaeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #efefef 0%,#eaeaea 100%); /* IE10+ */
background: linear-gradient(to bottom, #efefef 0%,#eaeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}
.inner-main-menu > li{
	text-align:left;
	margin: 0 5px 0 10px;
	padding-bottom: 2px;
	overflow: hidden;
}
.inner-main-menu > li:last-child{border: none;}
.inner-main-menu li a{
	padding-right: 20px;	
}
.inner-main-menu>li>a.parent{text-transform:uppercase;color:#666666; padding-bottom: 2px; padding-top: 4px;display:block; }
.inner-main-menu li a:hover, .inner-main-menu>li>a.parent:hover{
	color:#E41D24;
}
.inner-main-menu>li:first-child{padding-top: 7px}
/*---------SUB SUB MENU------------*/
.inner-main-menu ul > li {padding-bottom: 2px;}
.inner-main-menu > li > ul {margin: 0 0 0 10px;}